.navigation-frame {
  --navbar-height: 64px;
  --navbar-width: 255px;
}

.app-bar {
  position: fixed!important;
  text-align: left;
  vertical-align: middle;
}

.app-content, .app-content.expanded {
  top: var(--navbar-height);
  display: flex;
  position: absolute;
  overflow: auto;
  height: calc(100vh - var(--navbar-height))!important;
  background-color: rgb(15, 15, 15);
  -moz-transition: left 218ms cubic-bezier(0.4, 0, 0.2, 1), width 218ms cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition: left 218ms cubic-bezier(0.4, 0, 0.2, 1), width 218ms cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition: left 218ms cubic-bezier(0.4, 0, 0.2, 1), width 218ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: left 218ms cubic-bezier(0.4, 0, 0.2, 1), width 218ms cubic-bezier(0.4, 0, 0.2, 1);

}
.app-content{
  left: 0px;
  width: 100%;
}
  
.app-content.expanded{
    left: var(--navbar-width);
    width: calc(100vw - var(--navbar-width));
}